

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 11:17:14 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.241])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m143HCsB037473	for <[email-masked]>;
Mon, 04 Feb 2008 11:17:13 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2026614hsz.1 for
<[email-masked]>; Sun, 03 Feb 2008 19:17:11 -0800 (PST)
Received: by 10.143.14.16 with SMTP id r16mr3140573wfi.225.1202095031087; Sun,
03 Feb 2008 19:17:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs106282wfi; Sun,
03 Feb 2008 19:17:10 -0800 (PST)
Received: by 10.65.83.18 with SMTP id k18mr11721071qbl.10.1202095027979; Sun,
03 Feb 2008 19:17:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si4968290qba.20.2008.02.03.19.17.05; Sun,
03 Feb 2008 19:17:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXPFx001857; Sun,
03 Feb 2008 21:16:36 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14664645 for [email-masked]; Sun,
03 Feb 2008 21:16:36 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m143Gaq2004486 for
<[email-masked]>; Sun, 03 Feb 2008 21:16:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m143GTGs014260 for
<[email-masked]>; Sun, 03 Feb 2008 21:16:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m143GT8V000697 for
<[email-masked]>; Sun, 03 Feb 2008 21:16:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m143GTGv000696 for [email-masked]; Sun, 03 Feb 2008 21:16:29 -0600
Date: Sun, 03 Feb 2008 21:16:29 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030057
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

954
ATPQ40 PGUM 040316
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST MON FEB 4 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT REACHES SOUTHWESTWARD FROM 25N139E TO 22N130E AND
BEYOND. EXTENSIVE CLOUDINESS AND MODERATE RAIN ARE FOUND ALONG AND
UP TO 300 MILES NORTHWEST OF THE BOUNDARY.

A SHEAR LINE EXTENDS SOUTHWESTWARD FROM 25N148E TO SOUTH OF IWO JIMA
NEAR 22N142E TO 16N130E AND BEYOND. PATCHY CLOUDS AND SCATTERED
SHOWERS ARE SEEN ALONG AND UP TO 150 MILES NORTHWEST OF THIS FEATURE.

A WEAK TRADE-WIND DISTURBANCE IS GENERATING ISOLATED TO SCATTERED
SHOWERS OVER GUAM...ROTA...TINIAN AND SAIPAN WITHIN 70 MILES OF A
LINE FROM 12N140E TO 14N144E TO 15N149E.

THE COMBINATION OF TRADE CONVERGENCE AND UPPER-LEVEL DIFFLUENCE IS
PRODUCING NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS SOUTH OF PALAU
AND YAP WITHIN 130 MILES OF A LINE FROM 2N130E TO 4N139E TO EQ146E.
ISOLATED TO SCATTERED SHOWERS ARE ALSO OCCURRING JUST SOUTH OF KOROR
WITHIN 40 MILES OF A LINE FROM 7N130E TO 6N134E TO 7N136E.

TRADE-WIND CONVERGENCE IS CREATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS FROM SOUTHWEST OF CHUUK TO POHNPEI WITHIN 100 MILES OF
A LINE FROM 4N144E TO 3N151E TO 7N160E. SCATTERED SHOWERS ARE ALSO
FORMING ACROSS A LARGE AREA OVER KOSRAE AND THE MARSHALL ISLANDS TO
THE DATELINE BETWEEN 2N AND 10N FROM 161E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.